Subject: [lojban] Re: Alice proofreading

From: Robin Lee Powell <[email-masked]>
Date: Wed, 26 Mar 2003 23:44:38 -0800

On Wed, Mar 26, 2003 at 04:07:44PM -0000, jjllambias2000 wrote:
> la greg cusku di'e
> > {le nu denpa fi le cmalu vorme} wouldn't a tu'a be appropriate
> > here?
> 
> Ok.

Yay, I get to take that out of *my* notes. 8)

> > {gi'e xadba pacna le nu facki} I can't help but feel that
> > lojban's less "English" devices should be used here {50% pacna}
> > or something similar
> 
> What's the difference between xadba and 50%? Maybe {milxe} instead
> of {xadba}, but I'm not sure {xadba} is wrong.

<pedantic and silly>
Because she's not half of a hoper?
</pedantic and silly>

> > {i xamgu fa le nu cusku lu ko mi pinxe li'u} I suppose this
> > should be "It's all very well saying "drink me!", but..." some
> > statement of insatisfaction/annoyance/irony should be added or
> > used to replace xamgu
> 
> "o'ocu'i"?

Sure, but I like it as is. Just add the emotive, pe'u.

> > ?s/{lei sampu jivni}/{lei sampu jinvi}/
> 
> Actually, {lei samu javni}.

I assume you meant {lei sampu javni}.

> > {[lenu pinxe le vindu] cu li'o fanza da} Surely it does more
> > than annoy/irritate ?
> 
> "[...] it is almost certain to disagree with you, sooner or
> later". 

Yep. 8)

Although in my notes I suggested 'bilma fanza'.

> > why {grutrxananase} but {rutrceraso} what does the latter mean
> > by 
> the way?
> 
> Typo. {grutrceraso} is "cherry".

Actually, rut is a rafsi of grute, the original is fine. What I
want to know is where you got ceraso from. Linnean?

> > remo'o
> > 
> > I love {za'uzra}, I'd just got ready to point out a mistake when
> > I realised it was correct.
> 
> ki'e ui

za'uzra?

There is no rafsi 'zra', that I can find.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi